<?xml version="1.0" encoding="UTF-8"?>
<qualifications longueurMiniCodeRome="3">
	<!--<qualification qualification="1"/>
	<qualification qualification="2"/>
	<qualification qualification="3"/>
	<qualification qualification="4"/>
	<qualification qualification="5"/>
	<qualification qualification="6"/>  -->
	<qualification qualification="7">
		<typeDiplome>deug</typeDiplome>
		<typeDiplome>deust</typeDiplome>
		<typeDiplome>dut</typeDiplome>
		<typeDiplome>bts</typeDiplome>
		<typeDiplome>diplomeUniversitaire</typeDiplome>
		<typeDiplome>licence</typeDiplome>
		<typeDiplome>licencePro</typeDiplome>
		<typeDiplome>autre</typeDiplome>
	</qualification>
	<qualification qualification="8">
		<typeDiplome>deug</typeDiplome>
		<typeDiplome>deust</typeDiplome>
		<typeDiplome>dut</typeDiplome>
		<typeDiplome>bts</typeDiplome>
		<typeDiplome>diplomeUniversitaire</typeDiplome>
		<typeDiplome>licence</typeDiplome>
		<typeDiplome>licencePro</typeDiplome>
		<typeDiplome>autre</typeDiplome>
	</qualification>
	<qualification qualification="9">
		<typeDiplome>diplomeUniversitaire</typeDiplome>
		<typeDiplome>master</typeDiplome>
		<typeDiplome>doctorat</typeDiplome>
		<typeDiplome>ingenieur</typeDiplome>
		<typeDiplome>certificat</typeDiplome>
		<typeDiplome>capacite</typeDiplome>
		<typeDiplome>formationMedicale</typeDiplome>
		<typeDiplome>drt</typeDiplome>
		<typeDiplome>autre</typeDiplome>
	</qualification>
</qualifications>
